uuid: 9bd2e509-0c4a-43a5-828f-6b200608721a
langcode: es
status: true
dependencies:
  theme:
    - material_base_mdc
_core:
  default_config_hash: T7PRPvKpXinJF8XiBF4Ld_ksDkfYhF2nY69jXcmfkP4
id: material_base_mdc_page_title
theme: material_base_mdc
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
